import { NgZone, PipeTransform } from '@angular/core';
import { SdGridMaterialOption } from '../models/grid-option.model';
import { SdItem } from '../models/grid.model';
export declare class SdEditorHandlerColumnPipe implements PipeTransform {
    #private;
    private zone;
    constructor(zone: NgZone);
    transform(value: any, item: SdItem, gridOption: SdGridMaterialOption): boolean;
}
